"LoadDocumentStuctureInfoText" = "Lade die Dokumentstruktur …";
"LoadPageInfoText" = "Lade Seite %ld …";

"SaveDocumentStructureInfoText" = "Sichere die Dokumentstruktur …";
"SaveMetadataInfoText" = "Sichere die Metadaten";
"SaveThumbnailInfoText" = "Erzeuge Miniaturbild";
"SaveQuickLookThumbnailInfoText" = "Erzeuge Miniaturbild für Quick Look";
"SaveQuickLookPreviewInfoText" = "Erzeuge Vorschau für Quick Look";

"PreparingInfoText" = "Beim Vorbereiten";